Crear contact
Permite crear contact.
Headers
- Type: stringx
-org -id requiredUUID de la organización
- Type: stringx
-api -key API Key de la organización (zk_...)
- Type: stringx
-api -secret API Secret de la organización (sk_...)
Body·
required
application/json
- Type: "INTERNAL" or "INTERBANK" or "INTERNATIONAL"enumtyperequired
INTERNAL = usuario de la misma org, INTERBANK = contacto externo
- Type: stringaccount
_number Número de cuenta para contactos internacionales
- Type: stringaccount
_type Tipo de cuenta (ej. AHORROS, CORRIENTE)
- Type: stringalias
Alias para el contacto
- Type: stringcedula
Cédula o documento de identidad
- Type: stringcountry
País (ISO-2) para contactos internacionales
- Type: stringemail
Correo electrónico
- Type: stringfull
_name Nombre completo del beneficiario
- Type: stringinstitution
Institución financiera
- Type: stringswift
Código SWIFT para contactos internacionales
- Type: stringuser
_id ID del usuario (misma organización)
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for post/api/v2/connect/zchat
curl /api/v2/connect/zchat \
--request POST \
--header 'x-org-id: ' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
--header 'x-org-id: YOUR_SECRET_TOKEN' \
--data '{
"type": "INTERNAL",
"user_id": "",
"alias": "",
"full_name": "",
"cedula": "",
"email": "",
"account_type": "",
"institution": "",
"country": "",
"account_number": "",
"swift": ""
}'
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"organization_id": "123e4567-e89b-12d3-a456-426614174000",
"owner_user_id": "123e4567-e89b-12d3-a456-426614174000",
"type": "INTERNAL",
"alias": null,
"user_id": null,
"full_name": null,
"cedula": null,
"email": null,
"account_type": null,
"institution": null,
"country": null,
"account_number": null,
"swift": null,
"created_at": "2026-10-07T19:49:14.816Z",
"updated_at": "2026-10-07T19:49:14.816Z"
}